{
  "configKey" : "policy",
  "configType" : "policy",
  "name" : "Policies",
  "policies" : [ {
    "id" : "allow_delete_process_all",
    "name" : "Processes delete all",
    "effect" : "allow",
    "actions" : [ "delete" ],
    "resources" : [ "processes:primary-process" ],
    "conditions" : [ ]
  }, {
    "id" : "allow_read_write_variables_all",
    "name" : "Variables read/write all",
    "effect" : "allow",
    "actions" : [ "read", "write" ],
    "resources" : [ "variables:primary-process:*" ],
    "conditions" : [ ]
  } ]
}